Skip to content
Permalink
Browse files

Make Bitters compliant with Bourbon 3.2

  • Loading branch information...
kylefiedler committed May 23, 2014
1 parent e4c4625 commit ca708a304eca6d648cb5d1b7a3915dbddd3a0787
@@ -6,4 +6,3 @@ RSpec::Core::RakeTask.new(:spec)
task :default => :spec
task :install => :spec
task :release => :spec

This file was deleted.

@@ -1,4 +1,3 @@
@import 'button';
@import 'clearfix';
@import 'ellipsis';
@import 'hide-text';
@@ -22,7 +22,7 @@ Gem::Specification.new do |spec|
spec.add_development_dependency 'rake'
spec.add_development_dependency 'rspec'

spec.add_dependency 'bourbon', '>= 4.0'
spec.add_dependency 'bourbon', '>= 3.2'
spec.add_dependency 'sass', '>= 3.2'
spec.add_dependency 'thor'
end

This file was deleted.

@@ -1,5 +1,3 @@
$LOAD_PATH << File.join('../lib')

require 'bitters'


0 comments on commit ca708a3

Please sign in to comment.
You can’t perform that action at this time.